#Rdesign
{
  font-weight: bold;
  cursor: pointer;
}
.MenuHamburguesa
{
  cursor: pointer;
  display: none;
}
.MenuHamburguesa .X1
{
  transform: rotate(45deg) translateY(5px) translateX(10px)
}
.MenuHamburguesa .X2
{
  transform: rotate(-45deg) translateY(-5px) translateX(-5px)
}
.MenuHamburguesa .X3
{
   opacity: 0
}
.MenuHamburguesa .capa1,.MenuHamburguesa .capa2 ,.MenuHamburguesa .capa3
{
  width: 30px;
  height: 2px;
  background-color: rgb(80,106,133);
  border-radius: 2px;
  margin-bottom:8px;
  transition: all .3s
}
.MenuHamburguesa .capa2
{
  margin-left: 10px
}
.MenuCelular
{
	display: none;
}
@media screen and (max-height: 800px)
{
  .Top
  {
    height: 120px;
  }
  .Top .Logo
  {
    width: 360px;
    height: 80px;
  }
  .RedesSociales
  {
    line-height: 130px;
  }
  .RedesSociales .Botones
  {
    width: 40px;
    height: 40px;
  }
}
@media screen and (max-width: 1280px)
{
  .Top .Menu .Ul .Li .Enlace
  {
    font-size: 1.5em;
  }
}
@media screen and (max-width: 1200px)
{
  .TopInfo
  {
    z-index: 11;
  }
  .Top
  {
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    height: 100px;
    z-index: 11;
  }
  .Top .Logo
  {
    height: 100px;
  }
  .RedesSociales
  {
    float: none;
    position: absolute;
    right: 80px;
    top: 20px;
    height: 40px;
    line-height: 40px;
  }
  .MenuHamburguesa
  {
    display: inline-block;
    position: absolute;
    top: 40px;
    right: 10px;
  }
  .Menu
  {
    display: none;
  }
  .MenuCelular
  {
    display: block;
    position: fixed;
    top: 0;
    transform: translateX(100vw);
    width: 100vw;
    height: 100vh;
    background-color: rgba(255,255,255,.8);
    z-index: 10;
    transition: all .3s;
    padding-top: 170px;
  }
  .MenuCelular .Enlace
  {
    text-align: center;
    display: block;
    padding: 10px 0px 10px;
    font-family: "Open Sans", sans-serif;
    color: rgba(0,0,0,1);
  }
  .MenuCelular .UL .LI
  {
    text-align: center;
    padding-top: 25px;
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 956px)
{
  .TopInfo
  {
    height: 60px;
    padding: 0px 5px 0px 5px;
  }
  .TopInfo .Parrafo,
  .TopInfo .Parrafo.PeruTripAdvisors
  {
    font-size: .9em;
    margin:2px;
  }
}
/*@media screen and (max-width: px)
{
  .TopInfo .Parrafo
  {
    font-size: .7em;
  }
}*/
@media screen and (max-width: 625px)
{
  .Top
  {
    height: 70px;
  }
  .Top .Logo
  {
    width: 200px;
    height: 70px;
  }
  .RedesSociales
  {
    width: 140px;
    top: 20px;
  }
  .RedesSociales .Botones
  {
    width: 30px;
    height: 30px;
  }
  .MenuHamburguesa
  {
    top: 25px;
  }
  .Footer .InfoMenu .Info
  {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
  }
  .Footer .InfoMenu .Info .Tarjetas
  {
    display: inline-block;
  }
  .Footer .InfoMenu .Menu
  {
    text-align: center;
    width: 100%;
  }
}
@media screen and (max-width: 517px)
{
  .TopInfo
  {
    height: 70px;
  }
  .TopInfo .Parrafo,
  .TopInfo .Parrafo.PeruTripAdvisors
  {
    margin:0px;
    margin-bottom: 2px;
  }
  .Top
  {
    top: 70px;
  }
}
@media screen and (max-width: 380px)
{
  .Top
  {
    height: 100px;
  }
  .RedesSociales
  {
    width: 140px;
    top: 60px;
    right: calc(50vw - 70px);
  }
}